﻿button {
    margin: 1px;
}

form {
    text-align: left;
}

input {
    margin: 0px;
    background: transparent !important;
}

#modal {
    width: 70%;
}

#txtbuscarFluxoFin {
    margin-top: 10px;
    margin-bottom: 5px;
}

#MensagemRetornoFluxoFin {
    margin-top: 11px;
    margin-left: 0;
}

/*thead > tr, th {
    border: none;
    padding: 5px 20px 5px 10px;
    text-align: center;
    font-size: 13px;
}*/

th {
    cursor: pointer;
    color: #000;
    text-align: left;
}

td {
    border: none;
    text-align: left;
    padding: 3px 5px;
    color: #000;
    vertical-align: middle !important;
}

/*table {
    display: block;
    height: 490px;
    overflow-y: scroll;
    width: 95%;
    white-space: nowrap;
}*/